Jump to content

οια κδοση είναι συμβατή με το laptop μου;


  • Please log in to reply
1 reply to this topic

#1
pipas123

pipas123

    InsanelyMac Protégé

  • Members
  • Pip
  • 3 posts
Γειά σας

Έχω ένα laptop το HP Compaq 6735s με τα ακόλουθα χαρακτηριστικά:

Graphics Processor ATI [color=#176ba1 !important][font=inherit !important][color=#176ba1 !important][font=inherit !important]Radeon[/font][/font][/color][/color] HD 3200
AMD AthlonTM X2 Dual-Core Processor (up to 1.9 GHz, 1 MB L2 cache)
AMD M780G Chipset
DDR2 SDRAM,667 MHz, two slots supporting dual channel memory, 4096 MB SODIMMs
Broadcom 802.11a/b/g/draft-n, b/g; Bluetooth™ 2.0
Marvell Ethernet (10/100 NIC), 56K v.92 modem

Προσπάθησα να εΓκαταστήσω διάφορες εκδόσεις του OSX86 αλλά καμία δεν μπορούσε να προχωρήσει στις επιλοΓές εΓκατάστασης εκτός απο την 10.5.6 επειδή είχε το "still waiting for root device".
αφού βρήκα μια "καλή" έκδοση έκανα format τον σκληρό χρησιμοποιώντας το Disk Utility των Mac.Για να μην αποτύχει η εΓκατάσταση θα πρέπει να επιλέξω τις σωστές επιλοΓές σύμφωνα με το hardware μου.

ακόμα δεν μπόρεσα να βρώ μια έκδοση που να ταιριάζει και Γι'αυτό δημιούρΓησα αυτό το topic μήπως και πάρω καμιά καλή ιδέα απο εσάς.εάν ξέρετε ποια έκδοση θα πρέπει να χρησιμοποιήσω παρακαλώ απαντήστε σε αυτό το topic

ευχαριστώ και καλές Γιορτές

#2
Anemos2006

Anemos2006

    InsanelyMac Protégé

  • Members
  • Pip
  • 42 posts
  • Gender:Male
  • Location:BERLIN
  • Interests:------------------------------------------------------------
    Acer Aspire PC X3900
    ...
θα βαλεις την βερσιον Νιresh 12495 υποστηριζει HP, πιστεβω θα δουλεψη μια χαρα.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy